/* Clearfix
*****************************************************/

.clearfix:after, .inner-content:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

.clearfix, .inner-content  {
  display: inline-block;
  }

P, TD, UL {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	color:#000000;
}

.imgtop img {
  margin-bottom: 8px;
}

.navbar {
	color : White;
	font-weight : bold;
	font-size : 10px;
	text-decoration : none;
}

.quote {
	color : #333333;
}

.source {
	color : #999999;
}

.pageheader {
	color : #000000;
	font-size : 14px;
	font-weight : bold;
	margin-left : 10px;
}
.pageheader2 {
	color : #FFFFFF;
	font-size : 13px;
	font-weight : bold;
	margin-left : 10px;
}
.smalltext {
	font-size : 10px;
}
.mapbox {
	font-size : 10px;
	margin-left : 6px;
	margin-top : 6px;
}
.spaced {
	margin-left : 9px;
	margin-top : 9px;
}

.address {  font-size: 10px; color: #999999}
.blue {  color: #18187C}
.orange {  color: #E72E2B} /* Now red */

a:link    {  color: #E72E2B; text-decoration: none}
a:active  {  color: #E72E2B; text-decoration: none}
a:visited {  color: #E72E2B; text-decoration: none}
a:hover   {  color: #E72E2B; text-decoration: underline}

a.translation:link    {  color: #232382; text-decoration: none}
a.translation:active  {  color: #232382; text-decoration: none}
a.translation:visited {  color: #232382; text-decoration: none}
a.translation:hover   {  color: #232382; text-decoration: underline}

.imagecell {
	padding: 10px 0px 20px 50px;
}

.imagecell img a {
	text-decoration:none;
	border:none;
}

.titlecell {
	font-weight:bold;
	padding: 10px 30px 5px 10px;
	border-right:#CCCCCC 1px solid;
}

.titlecell a {
	text-decoration:none;
	color: #000000;
}

.addresscell {
	padding: 0px 30px 5px 10px;
	border-right:#CCCCCC 1px solid;
}

.titlecell2 {
	font-weight:bold;
	padding: 10px 0px 5px 10px
}

.titlecell2 a {
	text-decoration:none;
	color: #000000;
}

.addresscell2 {
	padding-left:10px;
	padding-bottom:20px;
}

a.style1 {
	color:#E72E2B;
}

#fronttabtextouter
{ margin-top:750px;
 background-color:#FFFFFF;
 padding: 10px;
}

#fronttabtextouter1
{ margin-top:10px;
 background-color:#FFFFFF;
 margin-left:-10px;
}

#fronttabtext1
{
  width: 700px;
  font-family: Arial, Helvestica, Verdana, sans-serif;
  text-align: left;
  font-size: 84%;
}


#fronttabtext1 h1
{
  color: #e72e2b;
  padding: 5px 10px;
  padding-bottom:0px;
  margin-bottom:14px;
}

#fronttabtext1 h2
{
  color: #000000;
  padding: 0px 10px;
  padding-top:0px;
  margin-top:0px;
}

#fronttabtext1 p
{
padding:0px 9px 0px 9px;
  margin: 0px;
}


#fronttabtext
{
  width: 700px;
  font-family: Arial, Helvestica, Verdana, sans-serif;
  text-align: left;
  font-size: 84%;
}


#fronttabtext h1
{
  color: #ffffff;
  font-size: 130%;
  padding: 5px 10px;
  padding-bottom:0px;
  margin-bottom:0px;
}

#fronttabtext h2
{
  color: #ffffff;
  font-size: 150%;
  padding: 5px 10px;
  padding-top:0px;
  margin-top:0px;
}

#fronttabtext p
{
padding:0px 9px 0px 9px;
  margin: 0px;
}

.sitelinks {
font-size: 10px;
color: #999999;
padding-bottom:10px;
padding-top:20px;
}

.sitelinks a {
color: #999999;
}

.newsbox {
background-color:#eeeeee;
font-size:90%;
padding: 5px 20px 10px 20px;
}

div.inner-content div.col-1, div.inner-content div.col-2 {
	width:300px;
	float:left;
	margin:0 0 0 0;
}
div.inner-content div.col-1 {
	padding:20px 10px 10px 0;
	margin:0 20px 0 0;
	border-right:1px solid #ccc;
}
div.inner-content div.col-2 {
	padding:20px 0 10px 0;
}
div.inner-content {
	padding-bottom:10px;
	margin:0 0 0 50px;
}
div.vcard {
	padding:0 0 20px 0;
	line-height:15px;
}
div.vcard span {
	display:block;
}
div.vcard div.tel span {
	display:inline;
}
div.vcard img {
	float:left;
	padding: 0 10px 0 0;
}
span.locality {
	font-weight:bold;
	margin:0 0 10px 0;
}
div.vcard div.adr {
	float:right;
	width:170px;
}
div.vcard span.country-name {
	margin:0 0 10px 0;
}

ul {
	margin-left:25px;
}

li {
	padding-top:3px;
	padding-bottom:3px;
	color:black;
}

body {
	border:none;
	font-family: Arial, Helvestica, Verdana, sans-serif;
}

div {
	border:none;
}

img {
	border:none;


